## ros-indigo-turtlebot-stdr 2.2.3

=== debian/changelog ===
ros-indigo-turtlebot-stdr (2.2.3-0trusty) trusty; urgency=high

  * add turtlebot_navigation as dependency and fix amcl.launch.xml include path in turtlebot_stdr
  * Contributors: Gérald Lelong

 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Mon, 18 Sep 2017 07:00:00 -0000

ros-indigo-turtlebot-stdr (2.2.2-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Wed, 16 Sep 2015 07:00:00 -0000

ros-indigo-turtlebot-stdr (2.2.1-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Fri, 07 Aug 2015 07:00:00 -0000

ros-indigo-turtlebot-stdr (2.2.0-0trusty) trusty; urgency=high

  * add installrule for tf_connector and robot directory
  * Use default map topic name map after changing stdr's internal map server's topic
  * Use only one map topic and remove unused sensors from rviz
  * add stdr_resources as run_depend closes #38 <https://github.com/turtlebot/turtlebot_simulator/issues/38>
  * correct run_depend for stdr fixes #37 <https://github.com/turtlebot/turtlebot_simulator/issues/37>
  * renamed new_map to rviz_map, a map with the right global frame id
  * Update turtlebot.yaml
  * Update tf_connector.py
  * fixed map and costmap misalignement due to wrong frame_id
  * fix laser scan min max height for simulation
  * added architecture image
  * deleted cache file
  * added env-hooks folder
  * add env-hooks and changed the fixed frame in rviz from map to world
  * Cleaned up CMakeLists.txt
  * removed param and amcl/movebase modified launch files
  * turtlebot_stdr v0.1
  * Contributors: Jihoon Lee, Mehdi Tlili
  * add installrule for tf_connector and robot directory
  * Use default map topic name map after changing stdr's internal map server's topic
  * Use only one map topic and remove unused sensors from rviz
  * add stdr_resources as run_depend closes #38 <https://github.com/turtlebot/turtlebot_simulator/issues/38>
  * correct run_depend for stdr fixes #37 <https://github.com/turtlebot/turtlebot_simulator/issues/37>
  * renamed new_map to rviz_map, a map with the right global frame id
  * Update turtlebot.yaml
  * Update tf_connector.py
  * fixed map and costmap misalignement due to wrong frame_id
  * fix laser scan min max height for simulation
  * added architecture image
  * deleted cache file
  * added env-hooks folder
  * add env-hooks and changed the fixed frame in rviz from map to world
  * Cleaned up CMakeLists.txt
  * removed param and amcl/movebase modified launch files
  * turtlebot_stdr v0.1
  * Contributors: Jihoon Lee, Mehdi Tlili

 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-stdr (2.1.1-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-indigo-turtlebot-stdr (2.1.0-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Mon, 02 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-stdr (2.0.0-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Mon, 12 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-stdr (1.9.1-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-turtlebot-stdr (1.9.0-0trusty) trusty; urgency=high



 -- Mehdi Tlili <mehdi.tlili@gmail.com>  Sat, 22 Dec 2012 08:00:00 -0000
