=== debian/control ===
Source: ros-indigo-turtlebot-stdr
Section: misc
Priority: extra
Maintainer: Mehdi Tlili <mehdi.tlili@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/turtlebot_stdr
Standards-Version: 3.9.2

Package: ros-indigo-turtlebot-stdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-navigation, ros-indigo-stdr-gui, ros-indigo-stdr-resources, ros-indigo-stdr-robot, ros-indigo-stdr-server, ros-indigo-turtlebot-bringup, ros-indigo-turtlebot-navigation, ros-indigo-yocs-velocity-smoother, ros-indigo-yocs-virtual-sensor
Description: Stdr version of turtlebot simulation.
 Convenient to test 2D-navigation related stuffs
